.Headline {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; line-height: 24px; font-weight: bolder; color: #3333FF}

.SubHead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: bolder; color: #FFCC00}

.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
}

.BodyTextPink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #C06;
}

.bold2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
	line-height: 18px; color: #333333;}
	
.Link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #0033CC;}

.halfHeight {font-family: Arial, Helvetica, sans-serif; font-size: 8px; line-height: 8px; color: #FFFFFF;}

.ListBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000099;
	font-weight: bold;}
.Headsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #3333FF;
	font-weight: bolder;
}
.smallHead table tr td i b {
	font-size: 16px;
}

